
.view-search-remote-video-api {
	margin-top:75px;
}

.js input.form-autocomplete {
	background:url(/sites/default/files/2022-05/search17x13.png);
	background-repeat: no-repeat;
    background-position: 100% center;
	background-color: #fff;
}

 /*cover photo in categories*/

.view-header img {
	width: 100%;
    height: auto;
    margin-top: 50px;
}

.video-categories-container {
	margin-top:10px;
}

 /*ZOHO-FORMS*/
.page-node-373 .grid-single-video-content,
.page-node-374 .grid-single-video-content {
	display:grid;
	grid-template-columns:1fr;
}

#block-zwanzig4media-breadcrumbs {
	margin-top:100px;
}

.big-kontaktform-button {
	border: 1px solid #2651a6;
  	text-align: center;
    width: 30%;
    margin: auto;
    padding: 2px;
    background: #2651a6!important;
    border-color: #2651a6!important;
    border-radius: 5px;
    text-transform: uppercase;
    box-shadow: 4px 4px 9px #00000047;
}

.big-kontaktform-button:hover {
	color:#2651a6!important;
	background: #fff!important;
    border: 1px solid #2651a6;
    border-color: #2651a6!important;
    box-shadow: 4px 4px 9px #00000047;
}

.big-kontaktform-button a {
	color:#fff;
	font-size:14px;
}

.big-kontaktform-button a:hover {
	color: #2651a6!important;
    text-decoration: none;
}


.clearfix:after {
	display: none!important;
}
.navbar-brand {
	display: none;
}

.page-view-mediatek #sidebar_first,
.page-view-mediatek #content > section {
	margin-top: 75px;
}

.node--type-remote-video .paragraph--type--block-fur-view-content .field--name-field-text-recent-videos {
	display: none;
}
.field--name-field-text-recent-videos.petar {
	padding-top: 12px;
	padding-bottom: 45px;
}

.video-title-wrapper {
	width: 100%;
}


.fb-share-holder {
	display: grid;
	place-items: center;
	padding-bottom: 5px;
}
.field--name-field-video-categories {
	display: none!important;
}
.field--name-field-video-list {  
    overflow-y:scroll;
    overflow-x:hidden;
}
/*body.node--type-remote-video .bg-footer {
    margin-top: 55px;
}*/
header {
    display: none;
}
.page-node-1,
.path-frontpage #main {
    background: #2651A6!important;
}
body{
    background: transparent;
}
.vjs-poster{
    background-size: 100% 100% !important;
}
.video-js.vjs-peertube-skin .vjs-poster {
    background-size: 100% 100% !important;
}
.breadcrumb {
    /*margin-top: 81px;*/
    background: #fff;
    padding: 0.75rem 0px;
    margin-bottom: 0px !important;
    font-size: 12px !important;
}
.node--type-remote-video .breadcrumb{
    display: grid;
    grid-template-columns: auto 1fr;
}
.page-view-mediatek .breadcrumb{
    padding: 0.75rem 35px;
}
.node--type-remote-video #block-zwanzig4media-breadcrumbs{
    display: none;
}
.breadcrumb a {
    color: #2651A6;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: #2651A6 !important;
}
.displaynone {
    display: none!important;
}
.custom-bg-1 {
    background: linear-gradient(0deg, rgb(27 27 27 / 45%), rgb(0 0 0 / 55%)), url(https://www.zwanzig4.media/sites/default/files/2021-06/the-psychology-of-the-mind-concept-5328W2Y-min.jpg);
}
.custom-bg-2 {
    background: linear-gradient(0deg, rgb(27 27 27 / 45%), rgb(0 0 0 / 55%)), url(/sites/default/files/2021-06/rural-empty-road-mountains-and-sunset-at-backgroun-MCJZ4UX-min.jpg);
}
.custom-bg-3 {
    background: linear-gradient(0deg, rgb(27 27 27 / 45%), rgb(0 0 0 / 55%)), url(/sites/default/files/2021-06/books-in-library-PSWD2MY-min_0.jpg)!important;
}
.page-node-1 video{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.page-node-1 body{
    overflow: hidden;
}
.custom-bg-1,
.custom-bg-2,
.custom-bg-3 {
    width: 100%;
    height: 100vh;
    background-size: cover!important;
    background-position: center!important;
    position: absolute;
    top: 0px;
}   
.page-node-1 #content { 
    height: 0px; 
}
.page-node-1 {
    width: 100%;
    height: 100vh;
    overflow-y: hidden;
    overflow-x: hidden;
}
.page-node-1 main.col{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.naslov1 {
    background-color: #2651a6bf;
    padding: 10px 40px;
    margin-bottom: 20px;
    margin-top: 60px;
    margin-left: -15px;
    margin-right: -15px;
    color: #fff;
}
.prvnaslov1 {
    background-color: #2651a6bf;
    padding: 10px 40px;
    margin-bottom: 20px;
    margin-top: 0px;
    margin-left: -15px;
    margin-right: -15px;
}
.naslov2 {
    padding: 10px 40px;
    margin-bottom: 20px;
    background-color: #A4b0be;
    margin-top: 60px;
    margin-left: -15px;
    margin-right: -15px;
}
.list-group-item {
    border: unset;
	width: unset!important;
}
.list-group-item .grid__content {
	width: 338px!important;
}
.blazy--view--mediatek.medium-block-column-1{
    width: 320px !important;
}
.naslov1 a,
.naslov2 a,
.prvnaslov1 a {
    color: #fff;
}
.menu-nav {
    position: fixed;
    top: 0px;
    background-color: #2651a6;
    width: 100%;
    left: 0px;
    right: 0px;
    z-index: 1000;
	height: 90px!important;
	padding-top:10px;
}

.form-control {
	display: block;
    margin: auto;
    width: 326px;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.mollie-webform-class label {
	display:none;
}

.mollie-webform-class .field__label {
	display:none;
}

.btn-primary:hover {
	color: #2651a6!important;
    background: #fff!important;
    border: 1px solid #2651a6;
    border-color: #2651a6!important;
}

.btcpay-form .plus-minus {
	border-radius:5px!important;
}

.mollie-webform-class .spenden-button-class:hover {
	background:#fff!important;
}

.mollie-webform-class .form-control {
	box-shadow: 2px 2px 6px 0px #00000047 !important;
}

.crypto-button {
	text-align:center;
	margin-top:45px;
}

.crypto-button input[type="image"] {
	height:100%!important;
}

.mollie-webform-class .spenden-button-class {
	width:326px;
	box-shadow: 2px 2px 6px 0px #00000047 !important;
	background: #2651a6!important;
    border-color: #2651a6!important;
}

.mollie-webform-class #edit-flexbox-03 {
	display:grid;
}

.webform-actions {
	text-align:center!important;
}

.webform-submission-mollie-test-webform-form {
	width:50%;
	margin:auto;
}



.spenden-textblock-singlepage {
	color:#2651a6;
	width:60%;
	margin:auto;
}


.paypal-button {
	text-align:center;
}

.custom-control-input {
	opacity:1!important;
}

.paypal-button input[type="image"] {
	width:auto;
	height:75px;
}

.wrapper-menu {
    padding: 7px 85px 2px 99px;
}
.menu-nav a {
    color: #fff;
    font-size: 18px;
}
.menu-nav a:hover {
    text-decoration: none;
}
.menu-links {
    display: flex;
    justify-content: flex-end;
    column-gap: 90px;
    padding-top: 15px;
}
.page-link, .page-link:hover {
    color: #2651a6!important;
}
.page-item.active .page-link {
    background-color: #2651a6!important;
    border-color: #2651a6!important;
    color: #fff!important;
}
.page-link:hover {
    background-color: rgba(38, 81, 166, 0.2)!important;
}
.grid-single-video-content {
    min-height: calc(100vh - 57px);
}
.custom-popup{
    position: fixed;
    top: 0;
    left: 0;
    display: grid;
    place-items: center;
    width: 100%;
    height: 100vh;
    background: #0000007d;
}
.custom-popup:hover {
    cursor: pointer;
}
.display-none{
    display: none;
}
.views-field-field-video-thumbnail- picture img{
    position: relative;
    max-width: 100%;
    width: 100% !important;
    height: 178px!important;
}
.views-field-field-video-thumbnail- picture img:hover {
    cursor: pointer;
}
.node--view-mode-full .node__content {
    position: relative;
}
.video-box-shadow{
    box-shadow: 2px 2px 6px 0px rgb(0 0 0 / 40%) !important;
}
.title-wrapper{
    display: grid;
    grid-template-rows: 0.5fr 1fr;
    align-items: center;
}
.title-wrapper .field--name-field-date{
    padding: 0px 20px 10px 20px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
}
.field--name-field-video-title{
    padding-left: 20px;
	font-size: 14px!important;
}
.relative{
    position: relative;
}
.link-transform:hover {
    transform: scale(1.2);
}

.footer-transform:hover {
	text-decoration:underline;
}
.link-transform,
.footer-transform {
    transition: 0.25s;
}
.page-node-1 .bg-footer {
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 1000;
}
.footer-wrapper {
    display: flex;
	gap: 15px;
	/*align-items: center;
    justify-content: center;*/
    background-color: #2651a6;
    text-align: center;
	padding: 0px 0px 2px 99px;
}
.footer-2-col{
    place-content: end !important;
    padding: 0px 85px 2px 99px !important;
}
.footer-wrapper a,
.footer-wrapper p {
    color: #fff;
    font-size: 14px;
    padding-top: 1rem;
}
.dark-footer .footer-wrapper a,
.dark-footer .footer-wrapper p {
    padding-top: 1rem ;
}
.footer-wrapper a:hover {
    text-decoration: none;
}
.kimicom-link{
    color:#fff !important;
    text-decoration: underline;
}

#views-exposed-form-search-remote-video-api-page-1 {
	margin-top:-6px;
}

.spenden-class {
    padding: 0px 16px 0px 20px;
    border-radius: 5px;
    margin-top: -8px;
    background: linear-gradient(
        90deg, rgba(255,255,255,1) 1%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,1) 100%);
        transition: .5s;
	display: grid;
	grid-template-columns: 1fr auto;
	place-items: center;
	height: 40px;
}
.spenden-class:hover{
    background: linear-gradient(90deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.8) 100%) !important;
}
.spenden-class i {
    color: #2651A6;
    font-size: 21px;
    margin-left: 5px;
}
.spenden-class a {
    color: #2651A6;
}
.spenden-page {
    margin: 120px auto 430px auto;
}
.prev {
    animation: fromLeft 1s ;
    animation-iteration-count: 1;
    z-index: 2;
}
.next {
    animation: fromRight 1s ;
    animation-iteration-count: 1;
    z-index: 2;
}
@keyframes fromRight {
    from { left: -100%; }
    to { left: 0; }
}
@keyframes fromLeft {
    from { left: 100%; }
    to { left: 0; }
}
.top {
    transition: .4s;
    left: 0 ;
    z-index: 1;
}
.text-wrapper {
    height: 100vh;
    display: grid;
    place-items: center;
    justify-items: center;
}
.text-wrapper h2 {
    font-size: 64px;
    line-height: 80px;
    color: #fff;
    text-align: center;
}
.views-mediatek .views-field-title {
    color: #2651A6;
    padding: 12px 20px 0px 20px;
    height: 57px;
    font-size: 12px;
    word-break: break-all;
    text-transform: uppercase;
    margin-bottom: 0px;
    text-align: center;
    background: rgba(38,81,166,0.2);
}
.views-field-field-date{
    text-align: right;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 10px;
    font-size: 10px;
    padding-bottom: 3px;
    display: flex;
    justify-content: space-between;
}
.view-mediatek .item-list {
    width: 100%;
    padding: 0px 80px 0 50px!important;
}
.iks {
    position: absolute;
    background: #00000026;
    color: #ffffff8c;
    border: 1px solid #ffffff8c;
    padding: 6px;
    line-height: 0.7;
    top: 10%;
    right: 10%;
    font-size: 25px;
}
.fa-times:hover {
    cursor: pointer;
}
.fa-times:before {
    content: "\f00d";
}
.play-btn {
    position: absolute!important;
    top: 46%!important;
    left: 50%!important;
    width: 50px;
    height: auto!important;
    transform: translate(-50%, 0);
}
.play-btn:hover {
    cursor: pointer;
}
.not-accepted-wrapper{
    background: #fff!important;
    border: 2px solid #2651a6bf;
    height: 216px;
    width: 301px;
    padding: 20px;
    display: grid;
    place-items: center;
    border-radius: 5px;
    margin: 30px auto;
}
.not-accepted-wrapper > div {
    text-align: center;
    color: #2651a6bf;
    font-size: 14px;
}
.not-accepted-wrapper a.accept-cookies-button {
    height: 30px;
    color: #2651a6bf;
    border: 2px solid #2651a6bf;
    border-radius: 5px;
    display: grid;
    place-items: center;
    padding: 0px 20px;
    font-size: 12px;
}
.not-accepted-wrapper a:hover {
    text-decoration: none;
    background-color: #fff;
    transform: scale(1.02);
}
/* mediathek */
#block-categories .field--name-body {
	width: 320px;
}
.field--name-field-text-recent-videos{
    /*margin-top: 95px;*/
    color: #2651A6;
    font-size: 12px;
    margin-bottom: -12px !important;
    padding-left: 37px;
}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.sidebar .block {
    background: transparent;
    border: 1px solid transparent;
    padding: 0px;
}
.category-link {
    padding: 22px 0px 22px 20px;
    background: #C4C4C43b;
}
.category-active {
    background: rgba(38, 81, 166, 0.2);
}
.category-link:hover{
    background: rgba(38, 81, 166, 0.2);
} 
.category-subtitle {
    padding: 20px 0px 20px 20px;
}
.category-link a {
    color: #626262;
	font-size: 14px;
}
.list-group-item:first-child {
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}
.category-link a:hover {
    transform: scale(1.05);
}
.category-subtitle h4 {
    margin-bottom: 0rem;
    color: #2651A6;
    text-transform: uppercase;
    font-size: 18px !important;
}
.video-categories-wrapper {
    display: flex;
    flex-direction: column;
    gap:5px;
}
.latest-wrapper .views-col {
    display: flex;
    height: 62px;

}
.latest-wrapper .views-field-title {
    padding: 0px;
    font-size: 12px;
    color: #000;
    background: unset;
}
.latest-wrapper .play-btn {
    position: unset!important;
    background: #2651A6;
    margin-right: 5px;
    padding: 5px 10px;
}
.latest-wrapper .views-field-field-video-thumbnail- picture img {
    display: none;
}
.mediathek-page {
    margin-top: 121px;
}
.mediathek-wrapper {
    display: grid;
    grid-template-areas: 
    "live new"
    "popular new";
    grid-template-rows: 138px;
    grid-gap: 15px;
}
.live-wrapper,
.beliebteste-wrapper {
    display: grid;
    grid-template-columns: auto 1fr;
}
.live-wrapper .image,
.beliebteste-wrapper .image {
    width: 261px;
    height: 138px;
}
.live-wrapper .image img,
.beliebteste-wrapper .image img,
.neueste-wrapper .image img {
    width: 100%;
    height: 100%;
}
.live-wrapper {
    grid-area: live;
}
.beliebteste-wrapper {
    grid-area: popular;
}
.neueste-wrapper {
    grid-area: new;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    margin-bottom: 60px;
}
.neueste-wrapper img {
    height: 153px!important;
}
.live-wrapper img,
.beliebteste-wrapper img {
height: auto;}
.view-display-id-block_1 {
    grid-area: latest;
}
.mediathek-naslov {
    width: 100%;
    height: 138px;
    background-color: #2651a6;
    color: #fff;
    display: grid;
    place-items: center;
}
.mediathek-naslov a{
    color: #fff;
}
.program {
    padding: 20px 40px;
    color: #fff;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 15px;
}
.program1 {
    background-color: #2651a6;
}
.program2 {
    background-color: #A4b0be;
}
.page-node-36 .grid-mediatek {
    display: grid;
    grid-template-columns: 3fr 1fr;
}
.sendungen-container {
    margin-bottom: 60px;
}
.remote-video-link {
    display: none!important;
}
/* Mediathek new design */

/* article.node--type-mediatek{
    width: 75vw;
    margin: 0 0 0 auto;
}
#sidebar_first{
    max-width: 18vw;
} */
article.node--type-remote-video .node__content{
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-auto-rows: 1fr;
   /* max-height: calc(100vh - 140px); */
}
.video-title-wrapper,
.video-list-wrapper {
	height: 100%;	
}
.video-list-wrapper .field--name-field-video-list {
	height: 100%;
    max-height: 84vh;
    line-height: 1;
    overflow: hidden scroll;
}
nav[aria-label="pagination-heading"] {
    display: grid;
    place-items: center;
    margin-right: 20px;
}
.grid-single-video-content{
  display: grid; 
  grid-template-columns: 330px 4fr; 
  grid-template-rows: 1fr; 
  gap: 0px 0px; 
}
.page-node-100 .grid-single-video-content,
.page-node-19 .grid-single-video-content,
.page-node-12 .grid-single-video-content, 
.page-node-6 .grid-single-video-content {
    grid-template-columns: 1fr; 
}
.node--type-mediatek #main{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.blazy--view--mediatek .grid__content,
.blazy--view--mediatek.large-block-column-1 .grid {
    box-shadow: 2px 2px 6px 0px rgb(0 0 0 / 90%) !important;
}
.blazy--view--mediatek a{
    color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 330px;
    height: 100%;
}
.field--name-field-video-remote {
    color: transparent;
    font-size: 0px;
}
.node--type-remote-video .field--name-field-video-thumbnail-{
    display: none;
}
.views-mediatek .block-count-5{
    display: grid;
    grid-template-columns: 1fr;
	background-color:transparent;
}
.page-view-mediatek ul.list-group {
    /*display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
/*.page-view-mediatek ul.list-group li{
    width: 100% !important;
}*/
.page-view-mediatek .views-mediatek  ul.block-grid:before{
    display: none;
}
.page-view-mediatek .views-field.views-field-title {
	font-size: 12px!important;
}

.page-view-mediatek .views-field-field-video-description {
	font-size: 11px;
    padding: 12px 20px 0px 20px;
}

.page-view-mediatek .views-field-view-node {
	border-top: 1px solid #2651A6;
}

.field--name-field-video-description {
	font-size:14px;
	padding:0px 20px;
}
@media screen and (max-width: 1300px) {
	article.node--type-remote-video > .node__content {
        display: grid;
        grid-template-columns: 1fr;
		max-height: 100%!important;
    }
    .category-subtitle h4{
        font-size: 20px;
    }
    .page-view-mediatek ul.list-group {
        grid-template-columns: 1fr 1fr 1fr;
    }
	.field--name-field-text-recent-videos.petar {
		text-align: center;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 992px) {
	article.node--type-remote-video > .node__content {
		max-height: calc(100vh - 140px);
	}
}
@media only screen and (max-width: 1024px) and (min-width: 639px) {
    .view-mediatek .item-list{
        padding: 0px 15px 0 15px !important;
    }
    .node--type-remote-video .view-mediatek .item-list{
        padding: 0px 15px 0 30px !important;
    }
    .blazy--view--mediatek a{
        width: 270px;
    }
}
@media only screen and (max-width: 1025px) and (min-width: 991px) {
    .views-mediatek .views-field-title {
        padding: 5px 5px 5px 5px;
        height: 50px;
        font-size: 11px;
    }
    .views-field-field-date{
        padding-right: 5px;
        padding-left: 5px;
        padding-top: 10px;
    }
    .blazy--view--mediatek.medium-block-column-1{
        width: 320px !important;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 991px) {
	.menu-links {
		column-gap:61px!important;
	}
}

@media only screen and (max-width: 991px) and (min-width: 641px) {
    .menu-nav a {
        font-size: 14px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    /*.views-mediatek .block-count-5{
        display: grid;
        grid-template-columns: 1fr 1fr ;
        grid-gap: 10px;
    }*/
}
@media only screen and (max-width: 768px) and (min-width: 641px) {
    /*.views-mediatek .block-count-5{
        grid-template-columns: 1fr 1fr ;
    }*/
    .views-mediatek .views-field-title{
        font-size: 12px ;
    }
    .page-view-mediatek ul.list-group {
        grid-template-columns: 1fr 1fr;
    }
}
@media screen and (max-width: 640px) {
	
	.container-fluid.footer-wrapper {
		grid-template-rows: 0.5fr 0.5fr!important;
	}
	
	.col.footer-wrapper:nth-of-type(1) {
		grid-template-columns: 1fr 1fr!important;
	}
	
    .breadcrumb {
        margin-top: unset!important;
    }
    .views-mediatek .views-field-title {
        height: auto;
    }
    .view-mediatek .item-list{
        padding:unset !important;
        width:95% ;
        margin: 0 auto;
    }
    nav[aria-label="pagination-heading"] {
        margin-right: 0px;
    }
    .page-view-mediatek ul.list-group {
		display: grid;
        grid-template-columns: 1fr !important;
		place-items: center;
		margin: 0 auto;
    }
	.page-view-mediatek #content > section {
		margin-top: 0px;
	}
}
@media screen and (max-width: 1300px) {
	.views-mediatek .block-count-5 {
		/*grid-template-columns: 1fr 1fr 1fr;*/
		width: 100%!important;
    	display: flex;
    	flex-direction: row;
    	flex-wrap: wrap;
		justify-content: center;
	}
}
@media screen and (max-width: 991px) {
	
	#views-exposed-form-search-remote-video-api-page-1 {
		display:none;
	}
	
	#block-views-block-homepage-right-sidebar-block-block-1 {
		display:none;
	}

	.big-kontaktform-button {
		width:60%;
	}
	
	.video-title-wrapper {
		padding-bottom: 50px;
	}	
    .page-view-mediatek ul.list-group {
        grid-template-columns: 1fr 1fr;
    }
    video {
        width: 100%!important;
        height: auto!important;
    }
    .text-wrapper h2 {
        line-height: 50px;
    }
    .mediathek-wrapper {
        display: flex;
        flex-direction: column;
    }
    .live-wrapper, 
    .beliebteste-wrapper {
        display: unset;
        margin-bottom: 20px;
    }
    .neueste-wrapper img {      
        height: auto!important;
    }
    .naslov1:first-of-type {
        margin-top: 0px;
    }
    .video-zwanzig .field--name-field-video{
        grid-template-columns: 1fr 1fr !important;
    }
    article.node--type-remote-video .node__content {
        display: grid;
        grid-template-columns: 1fr;
		grid-template-rows: auto;
    }
    .field--name-field-text-recent-videos{
        /*margin-top: 50px;*/
        padding-left: unset;
        text-align: center;
    }
}
@media screen and (max-width: 550px) {
	.field--name-field-video-list {  
    	overflow-y: unset;
    	overflow-x: unset;
	}
    .iks {
        top: 20%;
    }
    .views-mediatek .views-view-grid {
        display: grid;
        place-items: center;
    }
    .text-wrapper h2 {
        font-size: 30px;
    }
    .col.footer-wrapper {
        display: grid;
        padding: 0px 20px 0px 20px;
    }
    .footer-2-col {
        padding: 0px 20px 0px 20px!important;
    }
    p.footer-transform {
        margin-bottom: 0px!important;
    }
    .col.footer-wrapper {
        height: 80px;
    }
    .menu-links {
        justify-content: center;
        column-gap: 10px;
    }
    .impressum {
        margin-top:126px;
    }
    .wrapper-menu {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .menu-links a {
        font-size:12px;
    }
    .menu-links p {
        margin-right: 15px;
    }
    .wrapper-menu img {
        width:90px
    }
    .wrapper-menu .col-md-6  {
        text-align:center
    }
    .footer-new {
        background-color: #2651a6bf;
        position: unset;
        padding-top: 15px;
    }
    .bg-footer:not(.bg-footer.footer-new){
        display: none;
    }
    .page-node-1 .bg-footer:not(.bg-footer.footer-new){
        display: block;
    }
    .program {
        grid-template-columns: unset;
    }
    .page-node-1 .bg-footer{
        bottom: 0px;
    }
    .page-node-1 .footer-wrapper{
        padding-top: 6px;
    }
    .video-categories-wrapper{
        grid-template-columns: 1fr 1fr !important;
    }
    .field--name-field-video-title {
        font-size: 12px;
    }
    .views-mediatek .views-field-title{
        font-size: 12px;
    }
    .video-zwanzig .field--name-field-video {
        padding: 0px!important;
    }
}
@media screen and (min-width: 768px) {
	.category-dropdown,
    #block-spendenbutton, 
	.hamburger-menu
     {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .container-fluid.footer-wrapper {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
	.bg-footer .pages .footer-wrapper:nth-of-type(1) {
		padding: unset;
		align-items: center;
		justify-content: center;
	}
}
@media screen and (max-width: 767px) {
	.menu-nav-logo {
		display: grid;
		place-items: center;
	}
	.menu-links {
		padding-left: 0px!important;
	}
	.row.wrapper-menu {
		display: grid;
		grid-template-columns: auto 1fr;
		padding-left: 15px;
		padding-right: 15px;
	}
    .container-fluid.footer-wrapper {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .col.footer-wrapper:nth-of-type(1) {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .wrapper-menu {
        display: none;
    }
    .dropdown-menu {
        transform: translate3d(0px, 43px, 0px)!important;
        width: 100%;
        text-align: center;
    }
    .navbar-light {
        background: #2651A6!important;
    }
    .navbar-light .navbar-toggler {
        background: transparent;
        border-color: transparent;
    }
    .navbar-nav {
        align-items: center;
    }
    .navbar-light .navbar-nav .active>.nav-link,
    .navbar-light .navbar-nav .nav-link {
        color: #fff;
    }
    .latest-wrapper {
        display: none;
    }
    .neueste-wrapper img {
        height: auto!important;
    }
    .mediathek-naslov {
        max-width: auto;
    }
    .page-node-1 video{
        margin-top: 200px;
    }
    .live-wrapper .image, .beliebteste-wrapper .image {
        width: auto!important;
        height: auto!important;
    }
    .mediathek-page {
         margin-top: 160px;
    }
    .page-node-36 .grid-mediatek {
        grid-template-columns: unset;
    }
    .video-zwanzig .field--name-field-video{
        grid-template-columns: 1fr !important;
    }
    .davidoff-gold {
        display: flex!important;
        flex-direction: column!important;
    }
    .menu-links {
        column-gap: 20px;
    }
    .menu-links a {
        font-size: 12px;
    }
    .spenden-class {
        text-align: center;
    }
    .spenden-class {
        /* background: linear-gradient(90deg, rgba(255,255,255,0.7) 0%, rgba(38,81,166,1) 50%, rgba(255,255,255,0.7) 100%); */
        background: linear-gradient(90deg, rgba(38,81,166,0.8) 0%, rgba(255,255,255,1) 50%, rgba(38,81,166,0.5) 100%);  
        animation: gradient 10s ease infinite; 
        background-size: 400% 400%;   
    }
    @keyframes gradient {
        0% {
            background-position: 0% 50%;
        }
        50% {
            background-position: 100% 50%;
        }
        100% {
            background-position: 0% 50%;
        }
    }
    .menu-nav-logo {
        text-align: center;
    }
    .grid-single-video-content{
        grid-template-columns: 1fr;
        grid-template-rows: 2fr;
    }
    .video-categories-wrapper{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .category-subtitle {
        padding: 4px 0px 3px 20px;
    }
    .category-subtitle h4{
        font-size: 14px !important;
    }
    .category-link {
        padding: 7px 0px 8px 20px;
        font-size: 12px;
        margin: 3px auto;
    }
    .video-categories-container{
        display: none;
    }
	#block-categories .field--name-body {
		width: 100%!important;
	}
    .category-dropdown{
        width: 100%;
    background: #C4C4C43b;
    padding: 15px 0px 15px 20px;
    text-align: center;
    font-size: 20px;
    }
    .category-dropdown .category-dropdown-btn{
        width: 100%;
    	color: #626262;
    	text-decoration: unset;
    }
    .category-dropdown .dropdown-menu{
        border: unset;
        box-shadow: 2px 2px 6px 0px rgb(0 0 0 / 90%) !important;
    }
    .bg-footer.footer-new.dark-footer{
        margin-bottom: 46px;
    }
    #block-spendenbutton{
        position: fixed;
        bottom: -12px;
        width: 100%;
        z-index: 2;
        left: 0;
    }
    .spenden-class{
        box-shadow: 2px 2px 6px 0px rgb(0 0 0 / 90%) !important;
    }
    .breadcrumb{
        font-size: 12px !important;
    }
    #block-zwanzig4media-breadcrumbs{
        display: none;
    }
    .navbar-brand{
        width: 20%;
    }
    .navbar-brand img{
        width: 100%;
        height: auto;
    }
    .field--name-field-text-recent-videos{
        text-align: center;
        margin-bottom: unset !important;
    }
    .breadcrumb{
        display: grid;
        grid-template-columns: auto 1fr;
    }
    .title-wrapper .field--name-field-date{
        font-size: 10px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 767px) {
    .live-wrapper .image, 
    .beliebteste-wrapper .image {
        width: auto;
        height: auto!important;
    }
    .mediathek-naslov {
        max-width: auto!important;
    }
    .latest-wrapper .views-col {
        height: 80px;
    }
    .mediathek-page {
        margin-top: 160px;
    }
    /*.blazy--view--mediatek.medium-block-column-1{
        width: 99%!important;
        margin-top: 52px;
    }*/
    .views-mediatek .views-field-title {
        font-size: 12px !important;
        padding: 12px 5px 0px 5px !important;
    }
    .views-field-field-date{
        padding: 0px 5px 0px 5px;
    }
}
@media only screen and (max-width: 1199px) and (min-width: 767px) {
    .page-node-1 video{
        margin-top: 77px;
    }

    .menu-links {
        display: flex!important;
        justify-content: space-around!important;
        column-gap: 15px;
        padding-top: 20px;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 992px) {
    .field--name-field-video-title {
        font-size: 14px;
    }
}
@media only screen and (max-width: 1400px) and (min-width: 1025px) {
    .view-mediatek .item-list {
        padding: 0px 18px 0 26px!important;
    }
    .blazy--view--mediatek a{
        width: 260px;
    }
    .views-mediatek .views-field-title{
        padding: 12px 6px;
        font-size: 12px;
    }
    .field--name-field-text-recent-videos{
        padding-left: 20px;
    }
    .page-view-mediatek .breadcrumb {
        padding: 0.75rem 4px;
    }
    .views-field-field-date{
        padding: 12px 6px;
    }
    .breadcrumb{
        display: grid;
        grid-template-columns: auto 1fr;
    }
}
@media only screen and (max-width: 1700px) and (min-width:  1401px) {
    .views-mediatek .views-field-title{
        padding: 12px 10px;
    }
    .views-field-field-date{
        padding: 12px 10px;
    }
    .view-mediatek .item-list{
        padding: 0px 30px 0 45px!important;
    }
}
/* DEMO MUSIK */
.davidoff-gold {
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-items: center;
    grid-gap: 15px;
    margin-bottom: 50px;
	margin-top: 80px;
}
.button-text,
.button-links {
    width: 320px;
    text-align: center;
    padding: 8px 5px 8px 5px;
    border-radius: 5px;
    background: #A4b0be;
    color: #fff;
}
.button-text:hover,
.button-links:hover {
    cursor: pointer;
    background-color: #2651a6;
}
.button-text {
    justify-self: start;
}
.button-links {
    justify-self: end;
}
.active-btn {
    background-color: #2651a6;
}
.display-block {
    display: grid!important;
}
.pdf .field--name-field-song-file {
    display: grid;
    grid-template-rows: 1fr;
    padding-left: 40px;
    margin-bottom: 50px;
    grid-gap: 30px;
}
.video-zwanzig .field--name-field-video {
    padding: 0px 40px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
    grid-gap: 30px;
    margin-bottom: 50px;
}
.video-zwanzig iframe{
    width: 100% !important;
}
.davidoff-gold .button-links,
.davidoff-gold .button-text {
    font-size: 16px;
}
@media only screen and (max-width: 550px) {
	
	.spenden-textblock-singlepage {
		margin-top:50px;
	}
	
	.webform-submission-mollie-test-webform-form {
		width:80%;
	}
	.menu-links {
		padding-right: 0px!important;
		column-gap: 0px;
	}
	.menu-nav {
		height: auto!important;
	}
	.row.wrapper-menu {
		grid-template-columns: 1fr;
	}
    .davidoff-gold {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .button-text {
        justify-self: center;
    }
    .button-links {
        justify-self: center;
    }
    .video-zwanzig {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    .video-zwanzig iframe {
        height: auto!important;
        width: 100%!important;
        min-height: 100px!important;
    }
	.bg-footer.footer-new.dark-footer {
		padding-top: 0px!important;
	}
    .blazy--view--mediatek a{
        width: 300px;
    }
}
/* test123 page --- videoplayer css */
#wrapper {
 text-align:center;
 margin:0 auto;
 padding:0px;
 width:995px;
}
#player_wrapper {
 position:relative;
 width:400px;
 margin-left:300px;
}
#video_player {
 width:400px;
}
#player_controls {
 top:98%;
 position:absolute;
 background-color: rgba(0,0,0,0.5);
 width:100%;
 padding:5px;
 box-sizing:border-box;

 display: grid;
 grid-template-columns: 60px 1fr 60px;
}
input[type="image"] {
 height:20px;
 margin-left:2px;
 margin-right:5px;
 margin-top:2px;
}
#change_vol {
    width: 100px;
}
#vol_img,
#vol_img2,
#share_img {
 width:20px;
}
.customgrid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-items: center;
}
.customgrid div:nth-of-type(2) {
    justify-self: start;
    display: grid;
    grid-template-columns: 15px 1fr;
    place-items: center;
}
.customgrid div:nth-of-type(1) {
    justify-self: end;
}
.customgrid div:nth-of-type(1) img {
    margin-right: -10px;
}
/*Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    input[type='range'] {
      overflow: hidden;
      width: 80px;
      -webkit-appearance: none;
      background-color: rgba(255,255,255,0.75);
    }
    input[type='range']:hover {
        cursor: pointer;
    }
    
    input[type='range']::-webkit-slider-runnable-track {
      height: 10px!important;
     -webkit-appearance: none;
      color: #2651a6bf; 
      margin-top: -1px;
    }
    
    input[type='range']::-webkit-slider-thumb {
      width: 15px!important;
      -webkit-appearance: none;
      height: 10px!important;
      cursor: pointer;
      background: #434343;
      box-shadow: -80px 0 0 80px #2651a6bf;
    }
}
/** FF*/
input[type="range"]::-moz-range-progress {
  background-color: #2651a6; 
}
input[type="range"]::-moz-range-track {  
  background-color: #2651a6bf;
}
/* IE*/
input[type="range"]::-ms-fill-lower {
  background-color: #2651a6; 
}
input[type="range"]::-ms-fill-upper {  
  background-color: #2651a6bf;
}




/*Front Page CSS Update with videos on front*/
.page-node-1 .grid-single-video-content {
  display: grid;
  width: 100%;
  min-height: 54%;
  position: absolute;
  left: 0;
  right: 0;
  height: 84.2%;
  top: 96px;
  grid-template-areas: "videoContent videoContent videoContent videoContent videoContent sideContent" "videoContent videoContent videoContent videoContent videoContent sideContent" "videoContent videoContent videoContent videoContent videoContent sideContent" "videoContent videoContent videoContent videoContent videoContent sideContent";
  gap: 2px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
}



.page-node-1 #sidebar_first {
  grid-area: sideContent;
  width: 100%;
  max-width: 450px;
  z-index: 10;
  background: transparent;
}

.page-node-1 #sidebar_first .view-content.row {
  margin: unset;
  overflow-y: auto;
  height: 100%;
  display: block;
  height: calc(100vh - 155px);
  overflow-x: hidden;
  width: max-content;
  max-width: 450px;
  position: relative;
  scrollbar-width: thin;
  background:transparent;
}

.page-node-1 #sidebar_first .view-content.row .views-field.views-field-field-date {
  position: relative;
  padding: 0.4rem;
  background: rgb(2,0,36);
  background: linear-gradient(90deg,rgba(2,0,36,0) 0%,rgba(255,255,255,0.5) 95%,rgba(255,255,255,0.75) 100%);
  border-top:1px solid #2651A6;
}

.page-node-1 #sidebar_first .views-field-field-video-description {
	font-size: 11px;
    padding: 0px 20px;
} 

.page-node-1 #sidebar_first .view-content.row .views-field.views-field-field-date .field-content {
  margin-left: auto;
}


.page-node-1 #sidebar_first .view-content.row .views-field.views-field-field-video-remote, .page-node-1 #sidebar_first .view-content.row .views-field.views-field-view-node {
  display: none;
}


.page-node-1 #content {
  grid-area: videoContent;
  height: 100%;
  width: 100%;
  position: relative;
}

.page-node-1 #sidebar_first .view-content.row .views-field-field-video-thumbnail- picture img {
  position: relative;
  max-width: 100%;
  width: 100% !important;
  object-fit: cover;
  aspect-ratio: 16/9;
  height: unset !important;
}

.page-node-1 #sidebar_first .view-content.row .views-field.views-field-title {
  background-color: unset;
  padding: 12px 20px 0px 20px;
  height: 63px;
  font-size: 12px;
  word-break: break-all;
  margin-bottom: 0px;
  background: rgba(38,81,166,0.2);
  position: relative;
  z-index: 1;
  color: black;
  font-weight: 700;
}



/*SEARCH CSS */

.page-view-search-remote-video-api .view-content.row {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(375px,1fr));
  width: 100%;
  row-gap: 2rem;
  margin-bottom: 2rem;
}

.page-view-search-remote-video-api .grid-single-video-content {
  display: block;
  width: 100%;  
}

.page-view-search-remote-video-api .views-field.views-field-field-video-thumbnail- img:not(.play-btn) {
  width: 100%;
    aspect-ratio: 16/9;
    height: unset;
}

.page-view-search-remote-video-api .views-field.views-field-field-video-thumbnail- img.play-btn {
  display: none;
}

.page-view-search-remote-video-api .views-field.views-field-title a{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media screen and (min-width: 768px) {
	.node--type-remote-video .grid-single-video-content {
      min-height: unset !important;
      height: calc(100vh - 57px);
      position: relative;
      overflow: hidden;
      padding-top: 90px;
      display: grid;
      grid-template-columns: 1fr auto;
      width: 100%;
      grid-gap: 0.5rem;
    }

    .node--type-remote-video .grid-single-video-content #sidebar_first {
      min-width: max-content;
    }

    .node--type-remote-video .grid-single-video-content #sidebar_first #block-categories .field--name-body {
      width: unset;
    }

    .node--type-remote-video .grid-single-video-content #sidebar_first #block-categories .field--name-body .category-link {
      padding: unset;
    }

    .node--type-remote-video .grid-single-video-content #sidebar_first #block-categories .field--name-body .category-link a {
      padding: 22px;
      display: block;
    }

    .node--type-remote-video .grid-single-video-content .video-categories-container {
      height: calc(100vh - 158px);
      overflow-y: auto;
      scrollbar-width: thin;
      overflow-x: hidden;
    }

    .node--type-remote-video .grid-single-video-content .video-categories-containerdiv#block-categories::-webkit-scrollbar {
        width: 7px;
        background: lightgray;
    }

    .node--type-remote-video .grid-single-video-content #content {
      padding: unset;
    }

    .node--type-remote-video .grid-single-video-content article.node--type-remote-video .node__content {
      display: grid;
      grid-template-columns: minmax(370px,4fr) 1fr;
    }

    .node--type-remote-video .grid-single-video-content article.node--type-remote-video .item-list {
      max-width: max-content;
      margin: unset;
      height: calc(100vh - 220px);
      /*overflow-y: auto;
      overflow-x: hidden;*/
    }

    .node--type-remote-video .grid-single-video-content article.node--type-remote-video .item-list {
      max-width: max-content;
      margin: unset;
      height: calc(100vh - 220px);
      overflow-y: auto;
      overflow-x: hidden;
      padding: unset !important;
    }
    .node--type-remote-video .grid-single-video-content article.node--type-remote-video .video-list-wrapper {
      max-width: max-content;
      overflow: hidden;
    }
    .node--type-remote-video .grid-single-video-content article.node--type-remote-video .view-content.row {
      max-width: max-content;
    }

    .node--type-remote-video .grid-single-video-content article.node--type-remote-video .video-title-wrapper {
      height: calc(100vh - 157px);
      overflow: hidden auto;
      scrollbar-width: thin;
    }

    .node--type-remote-video .grid-single-video-content article.node--type-remote-video .title-wrapper {
      display: grid;
      grid-template-rows: repeat(auto-fit,minmax(1px,1fr));
      align-items: center;
      gap: 0.5rem;
      padding-top: 1rem;
    }


    .node--type-remote-video .grid-single-video-content article .blazy--view--mediatek.medium-block-column-1{
        width: unset !important;
    }

    .node--type-remote-video .grid-single-video-content article .video-list-wrapper .field--name-field-video-list {
      height: unset;
      max-height: unset;
      line-height:unset;
      overflow: unset !important;
    }
}